{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-15A15A8F-1BCA-4B74-A3C1-08B3F6CCF487",
  "title": "Adding Directory Pools",
  "ordinal": 196,
  "parent_title": "HVM Cluster Storage",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-15A15A8F-1BCA-4B74-A3C1-08B3F6CCF487.html"
}
